.rest01-template-07 .title-area .title {
    font-size: 26px;
    line-height: 1.25em;
    font-family: "Montserrat", "PingFang", "PingFangTC", "Microsoft JhengHei", Helvetica, Arial, sans-serif
}


/*仁新增20210331*/

.rest01-template-07 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 640px;
}

@media (min-width: 740px) {
    .rest01-template-07 .title-area .title {
        font-size: 36px
    }
}

@media (min-width: 1500px) {
    .rest01-template-07 .title-area .title {
        font-size: 48px
    }
}

@media (min-width: 1800px) {
    .rest01-template-07 .title-area .title {
        font-size: 60px
    }
}

.rest01-template-07 .title-area .subtitle {
    font-size: 16px;
    line-height: 1.25em;
    font-family: "Noto Sans TC", "PingFang", "PingFangTC", "Microsoft JhengHei", Helvetica, Arial, sans-serif;
    font-weight: 500
}

@media (min-width: 740px) {
    .rest01-template-07 .title-area .subtitle {
        font-size: 20px
    }
}

@media (min-width: 1500px) {
    .rest01-template-07 .title-area .subtitle {
        font-size: 22px
    }
}

@media (min-width: 1800px) {
    .rest01-template-07 .title-area .subtitle {
        font-size: 24px
    }
}

.rest01-template-07 .title-area .small {
    font-size: 14px
}

@media (min-width: 1500px) {
    .rest01-template-07 .title-area .small {
        font-size: 15px
    }
}

@media (min-width: 1800px) {
    .rest01-template-07 .title-area .small {
        font-size: 16px
    }
}

.rest01-template-07 .more {
    display: inline-flex;
    color: #c09544;
    line-height: 2.25em;
    transition: all .35s ease;
    font-size: 18px;
    align-items: center;
    flex-wrap: nowrap;
    font-family: "Montserrat", "PingFang", "PingFangTC", "Microsoft JhengHei", Helvetica, Arial, sans-serif
}

.rest01-template-07 .more img,
.rest01-template-07 .more svg {
    display: block;
    width: 20px;
    height: auto;
    margin-right: 8px;
    transition: all .35s ease
}

.rest01-template-07 .more:active img,
.rest01-template-07 .more:active svg,
.rest01-template-07 .more:hover img,
.rest01-template-07 .more:hover svg {
    margin-right: 16px
}

.rest01-template-07 .more span {
    white-space: nowrap
}

@media (min-width: 980px) {
    .rest01-template-07 .more {
        font-size: 24px
    }
}

@media (min-width: 1500px) {
    .rest01-template-07 .more {
        font-size: 30px
    }
}

@media (min-width: 1800px) {
    .rest01-template-07 .more {
        font-size: 36px
    }
}

.rest01-template-07 {
    position: relative;
    padding-top: 50px;
    padding-bottom: 5vw
}

.rest01-template-07 .section-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-start
}

@media (min-width: 0) and (max-width: 575px) {
    .rest01-template-07 .section-header {
        flex-wrap: wrap
    }
}

.rest01-template-07 .title-area {
    z-index: 99
}

@media (min-width: 0) and (max-width: 575px) {
    .rest01-template-07 .title-area {
        width: 100%;
        margin-bottom: 1em
    }
}

@media (min-width: 980px) {
    .rest01-template-07 .title-area {
        margin-top: 100px
    }
}

.rest01-template-07 .title-area .title,
.rest01-template-07 .title-area .subtitle {
    display: block
}

@media (min-width: 0) and (max-width: 575px) {
    .rest01-template-07 .news-wrap {
        padding-top: 25px;
        padding-bottom: 50px
    }
}

@media (min-width: 576px) {
    .rest01-template-07 .news-wrap {
        display: flex;
        flex-wrap: wrap
    }
}

@media (min-width: 740px) {
    .rest01-template-07 .news-wrap {
        padding-left: 16%;
        margin-top: -65px;
        margin-right: -25px
    }
}

@media (min-width: 980px) {
    .rest01-template-07 .news-wrap {
        margin-right: -15px
    }
}

@media (min-width: 1100px) {
    .rest01-template-07 .news-wrap {
        margin-top: -85px;
        margin-right: -25px
    }
}

@media (min-width: 1500px) {
    .rest01-template-07 .news-wrap {
        padding-left: 20%
    }
}

.rest01-template-07 .news-item .img-holder {
    transition: all .4s ease;
    position: relative
}

.rest01-template-07 .news-item .img-holder:after {
    content: "";
    display: block;
    width: 100%;
    height: 8px;
    background-color: #c09544;
    transform: scaleX(0);
    transition: all .4s ease;
    position: absolute;
    left: 0;
    bottom: 0
}

.rest01-template-07 .news-item img {
    display: block;
    width: 100%;
    height: auto
}

.rest01-template-07 .news-item .title {
    font-family: "Noto Sans TC", "PingFang", "PingFangTC", "Microsoft JhengHei", Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 18px;
    margin-top: 1em;
    margin-bottom: 0.5em;
    line-height: 1.5em;
    transition: all .4s ease;
    /*仁新增20210331*/
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}

@media (min-width: 0) and (max-width: 575px) {
    .rest01-template-07 .news-item .title {
        margin: 0 0 0.5em 0;
        font-size: 16px
    }
}

@media (min-width: 1800px) {
    .rest01-template-07 .news-item .title {
        font-size: 24px
    }
}

.rest01-template-07 .news-item span {
    color: #7e7e7e;
    font-size: 13px;
    display: block;
    font-family: "Montserrat", "PingFang", "PingFangTC", "Microsoft JhengHei", Helvetica, Arial, sans-serif
}

@media (min-width: 740px) {
    .rest01-template-07 .news-item span {
        font-size: 14px
    }
}

@media (min-width: 1800px) {
    .rest01-template-07 .news-item span {
        font-size: 15px
    }
}

@media (min-width: 0) and (max-width: 575px) {
    .rest01-template-07 .news-item:active .img-holder,
    .rest01-template-07 .news-item:hover .img-holder {
        box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px
    }
    .rest01-template-07 .news-item:active .img-holder:after,
    .rest01-template-07 .news-item:hover .img-holder:after {
        transform: scaleX(1)
    }
    .rest01-template-07 .news-item:active .title,
    .rest01-template-07 .news-item:hover .title {
        color: #c09544
    }
}

@media (min-width: 576px) {
    .rest01-template-07 .news-item:active .img-holder,
    .rest01-template-07 .news-item:hover .img-holder {
        box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px;
        transform: scale(1.1) translateY(-20px)
    }
    .rest01-template-07 .news-item:active .img-holder:after,
    .rest01-template-07 .news-item:hover .img-holder:after {
        transform: scaleX(1)
    }
    .rest01-template-07 .news-item:active .title,
    .rest01-template-07 .news-item:hover .title {
        color: #c09544
    }
}

@media (min-width: 0) and (max-width: 575px) {
    .rest01-template-07 .news-item {
        display: flex;
        border-bottom: 1px solid #efefef;
        padding: 15px 0
    }
    .rest01-template-07 .news-item:last-of-type {
        border: none
    }
    .rest01-template-07 .news-item .img-holder {
        width: 25%
    }
    .rest01-template-07 .news-item .text {
        width: 75%;
        padding-left: 25px
    }
}

@media (min-width: 576px) {
    .rest01-template-07 .news-item {
        width: 50%;
        padding: 25px
    }
}

@media (min-width: 980px) {
    .rest01-template-07 .news-item {
        width: 33.33%
    }
    .rest01-template-07 .news-item:nth-of-type(3n+2) {
        margin-top: 60px
    }
    .rest01-template-07 .news-item:nth-of-type(3n+3) {
        margin-top: 30px
    }
}

@media (min-width: 980px) and (max-width: 1099px) {
    .rest01-template-07 .news-item {
        padding: 15px
    }
}

@media (min-width: 1500px) {
    .rest01-template-07 .news-item:nth-of-type(3n+2) {
        margin-top: 90px
    }
    .rest01-template-07 .news-item:nth-of-type(3n+3) {
        margin-top: 40px
    }
}

@media (min-width: 1800px) {
    .rest01-template-07 .news-item:nth-of-type(3n+2) {
        margin-top: 120px
    }
    .rest01-template-07 .news-item:nth-of-type(3n+3) {
        margin-top: 50px
    }
}